### Method

# Gtk Panedset_end_child

#### Declaration [src]

    void
    gtk_paned_set_end_child (
      GtkPaned* paned,
      GtkWidget* child
    )

#### Description [src]

Sets the end child of `paned` to `child`.

If `child` is `NULL`, the existing child will be removed.

Sets property | `Gtk.Paned:end-child`

#### Parameters

`child`

  Type: `GtkWidget`

  The widget to add.

  The argument can be `NULL`.
  The data is owned by the caller of the method.